RubyGems Navigation menu

scim_engine 2.1.2

There's no general purpose SCIM SDK for Ruby on Rails. As a result, anyone implementing SCIM will need to take care of the SCIM schema and protocol, which may take a significant overhead compared the implementation of the actual APIs. This project aims to extract SCIM specifics as a rails engine that can be plugged into a Ruby on Rails project.

Versions:

  1. 2.1.3 - March 24, 2020 (30 KB)
  2. 2.1.2 - September 04, 2019 (30.5 KB)
  3. 2.1.1 - September 04, 2019 (30 KB)
  4. 2.1.0 - July 04, 2019 (30 KB)
  5. 1.0.2 - July 04, 2019 (30 KB)
Show all versions (7 total)

Runtime Dependencies (2):

  • nokogiri >= 1.10.4
  • rails >= 5.0
  • Development Dependencies (3):

    Owners:

    Pushed by:

    SHA 256 checksum:

    48a48f67cf6ae8e68e5b0e8e1024da5fcf1e77cd670222896abdad2c09702528

    Total downloads 8,144

    For this version 1,091

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: